<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'fi', version '4.0'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Pääsy';
$string['actions'] = 'Toiminnot';
$string['addaudience'] = 'Lisää yleisö "{$a}"';
$string['addcolumn'] = 'Lisää sarake "{$a}"';
$string['addusers'] = 'Lisää käyttäjiä manuaalisesti';
$string['aggregatecolumn'] = 'Koottu sarake "{$a}"';
$string['aggregationavg'] = 'Keskiarvo';
$string['aggregationcount'] = 'Lukumäärä';
$string['aggregationcountdistinct'] = 'Uniikkien lukumäärä';
$string['aggregationgroupconcat'] = 'Pilkulla erotetut arvot';
$string['aggregationgroupconcatdistinct'] = 'Pilkulla erotetut uniikit arvot';
$string['aggregationmax'] = 'Maksimi';
$string['aggregationmin'] = 'Minimi';
$string['aggregationnone'] = 'Ei koontia';
$string['aggregationpercent'] = 'Prosentti';
$string['aggregationsum'] = 'Yhteensä';
$string['allsiteusers'] = 'Kaikki järjestelmän käyttäjät';
$string['allusers'] = 'Kaikki käyttäjät';
$string['apply'] = 'Ota käyttöön';
$string['audience'] = 'Yleisö';
$string['audienceadded'] = 'Lisätty yleisö "{$a}"';
$string['audiencecreated'] = 'Yleisö luotu';
$string['audiencedeleted'] = 'Poistettu yleisö "{$a}"';
$string['audiencedeletedevent'] = 'Yleisö poistettu';
$string['audiencelabel'] = '{$a->name}: {$a->description}';
$string['audiencemultiselectpostfix'] = '{$a->elements} plus {$a->morecount} lisää';
$string['audiencenotsaved'] = 'Yleisöä ei tallennettu';
$string['audiencesaved'] = 'Yleisö tallennettu';
$string['audienceupdated'] = 'Yleisö päivitetty';
$string['cardview'] = 'Korttinäkymä';
$string['cardview_help'] = 'Korttinäkymän avulla voit määrittää raportin ulkoasun, kun sitä katsotaan kapeilla laitteilla. Sarakkeet sulkeutuvat tässä asetetun rajan yli, ja kortti voidaan laajentaa, jolloin kaikki raportin tiedot näkyvät.';
$string['cardviewfirstcolumntitle'] = 'Ensimmäisen sarakkeen otsikko';
$string['cardviewsettingssaved'] = 'Korttinäkymän asetukset tallennettu';
$string['cardviewvisiblecolumns'] = 'Sarakkeita näkyvillä';
$string['close'] = 'Sulje';
$string['closeeditor'] = 'Sulje "{$a}"-editori';
$string['columnadded'] = 'Lisätty sarake "{$a}"';
$string['columnaggregated'] = 'Koottu sarake "{$a}"';
$string['columndeleted'] = 'Poistettu sarake "{$a}"';
$string['columnmoved'] = 'Siirretty sarake "{$a}"';
$string['columnsortdirectionasc'] = 'Järjestä sarake "{$a}" nousevasti';
$string['columnsortdirectiondesc'] = 'Järjestä sarake "{$a}" laskevasti';
$string['columnsortdisable'] = 'Poista järjestys käytöstä sarakkeessa "{$a}"';
$string['columnsortenable'] = 'Ota järjestely käyttöön sarakkeeseen "{$a}"';
$string['columnsortupdated'] = 'Päivitetty järjestys sarakkeelle "{$a}"';
$string['conditionadded'] = 'Lisätty ehto "{$a}"';
$string['conditiondeleted'] = 'Poistettu ehto "{$a}"';
$string['conditionmoved'] = 'Siirretty ehto "{$a}"';
$string['conditions'] = 'Ehdot';
$string['conditions_help'] = 'Raportin ehtojen avulla voit rajoittaa, mitkä tiedot näytetään, kun raporttia tarkastellaan. Raporttia katsovat käyttäjät eivät voi ohittaa näitä ehtojen arvoja.';
$string['conditionsapplied'] = 'Ehdot otettu käyttöön';
$string['conditionsreset'] = 'Ehdot nollattu';
$string['coursefullnamewithlink'] = 'Kurssin nimi linkillä';
$string['courseidnumberewithlink'] = 'Kurssin tunnistenumero linkillä';
$string['courseselect'] = 'Valitse kurssi';
$string['courseshortnamewithlink'] = 'Kurssin lyhenne linkillä';
$string['customfieldcolumn'] = '{$a}';
$string['customreports'] = 'Räätälöidyt raportit';
$string['deleteaudience'] = 'Poista yleisö "{$a}"';
$string['deleteaudienceconfirm'] = 'Haluatko varmasti poistaa yleisön "{$a}"?';
$string['deletecolumn'] = 'Poista sarake "{$a}"';
$string['deletecolumnconfirm'] = 'Haluatko varmasti poistaa sarakkeen "{$a}"?';
$string['deletecondition'] = 'Poista ehto "{$a}"';
$string['deleteconditionconfirm'] = 'Haluatko varmasti poistaa ehdon "{$a}"?';
$string['deletefilter'] = 'Poista suodatin "{$a}"';
$string['deletefilterconfirm'] = 'Haluatko varmasti poistaa suodattimen "{$a}"?';
$string['deletereport'] = 'Poista raportti';
$string['deletereportconfirm'] = 'Haluatko varmasti poistaa raportin "{$a}" ja kaikki siihen liittyvät tiedot?';
$string['deleteschedule'] = 'Poista aikataulutus';
$string['deletescheduleconfirm'] = 'Haluatko varmasti poistaa aikataulun "{$a}"?';
$string['disableschedule'] = 'Poista aikataulutus käytöstä';
$string['editaudience'] = 'Muokkaa yleisöä "{$a}"';
$string['editdetails'] = 'Muokkaa yksityiskohtia';
$string['editor'] = 'Editori';
$string['editreportcontent'] = 'Muokkaa raportin sisältöä';
$string['editreportdetails'] = 'Muokkaa raportin yksityiskohtia';
$string['editreportname'] = 'Muokkaa raportin nimeä';
$string['editscheduledetails'] = 'Muokkaa aikataulutuksen yksityiskohtia';
$string['editschedulename'] = 'Muokkaa aikataulutuksen nimeä';
$string['enablecustomreports'] = 'Ota käyttöön räätälöidyt raportit';
$string['enablecustomreports_desc'] = 'Jos tämä on käytössä, käyttäjät voivat luoda ja tarkastella Report builderin räätälöityjä raportteja.';
$string['enableschedule'] = 'Ota aikataulutus käyttöön';
$string['entitycourse'] = 'Kurssi';
$string['entityuser'] = 'Käyttäjä';
$string['errorreportcreate'] = 'Et voi luoda uutta raporttia';
$string['errorreportedit'] = 'Et voi muokata tätä raporttia';
$string['errorreportview'] = 'Et voi katsella tätä raporttia';
$string['errorsourceinvalid'] = 'Ei löydetty toimivaa raportin lähdettä';
$string['errorsourceunavailable'] = 'Raportin lähde ei saatavilla';
$string['filteradded'] = 'Lisätty suodatin "{$a}"';
$string['filtercontains'] = 'Sisältää';
$string['filterdatecurrent'] = 'Nykyinen';
$string['filterdatedays'] = 'päivää';
$string['filterdatefrom'] = 'Lähtien';
$string['filterdatehours'] = 'tuntia';
$string['filterdatelast'] = 'Viimeinen';
$string['filterdateminutes'] = 'minuuttia';
$string['filterdatemonths'] = 'kuukautta';
$string['filterdatenext'] = 'Seuraava';
$string['filterdateseconds'] = 'sekuntia';
$string['filterdateto'] = 'Asti';
$string['filterdateweeks'] = 'viikkoa';
$string['filterdateyears'] = 'vuotta';
$string['filterdeleted'] = 'Poistettu suodatin "{$a}"';
$string['filterdoesnotcontain'] = 'Ei sisällä';
$string['filterdurationunit'] = '{$a} yksikkö';
$string['filterendswith'] = 'Loppuu';
$string['filterequalorgreaterthan'] = 'Suurempi tai yhtä suuri kuin';
$string['filterequalorlessthan'] = 'Pienempi tai yhtä suuri kuin';
$string['filterfieldoperator'] = '{$a} operaattori';
$string['filterfieldvalue'] = '{$a} arvo';
$string['filtergreaterthan'] = 'Suurempi kuin';
$string['filterinvalid'] = 'Epäkelpo suodatin';
$string['filterisanyvalue'] = 'On mikä tahansa arvo';
$string['filterisempty'] = 'On tyhjä';
$string['filterisequalto'] = 'On yhtä suuri kuin';
$string['filterisnotempty'] = 'Ei ole tyhjä';
$string['filterisnotequalto'] = 'Ei ole yhtä suuri kuin';
$string['filterlessthan'] = 'Vähemmän kuin';
$string['filtermoved'] = 'Siirretty suodatin "{$a}"';
$string['filterrange'] = 'Vaihteluväli';
$string['filters'] = 'Suodattimet';
$string['filters_help'] = 'Raportin suodattimien avulla raporttia tarkastelevat käyttäjät voivat rajata näytettäviä tietoja edelleen valitsemalla omat arvonsa kullekin suodattimelle. Suodatinarvot tallennetaan käyttäjäkohtaisesti.';
$string['filtersapplied'] = 'Suodattimet otettu käyttöön';
$string['filtersappliedx'] = 'Suodattimet ({$a})';
$string['filtersreset'] = 'Suodattimet nollattu';
$string['filterstartswith'] = 'Alkaa';
$string['hassystemrole'] = 'Määritetty järjestelmärooli';
$string['includedefaultsetup'] = 'Sisällytä oletusasetukset';
$string['includedefaultsetup_help'] = 'Täytä raportti valitun lähteen määrittelemällä oletusasettelulla. Näihin kuuluvat ennalta määritetyt sarakkeet, suodattimet ja ehdot.';
$string['manuallyaddedusers'] = 'Manuaalisesti lisätyt käyttäjät';
$string['messagebody'] = 'Runko';
$string['messagecontent'] = 'Viestin sisältö';
$string['messagesubject'] = 'Otsikko';
$string['movecolumn'] = 'Siirrä sarake "{$a}"';
$string['movecondition'] = 'Siirrä ehto "{$a}"';
$string['movefilter'] = 'Siirrä suodatin "{$a}"';
$string['movesorting'] = 'Siirrä lajittelu sarakkeelle "{$a}"';
$string['newreport'] = 'Uusi raportti';
$string['newschedule'] = 'Uusi aikataulutus';
$string['noaudiences'] = 'Tälle raportille ei ole yleisöjä';
$string['noconditions'] = 'Ehtoja ei ole valittu';
$string['nofilters'] = 'Suodattimia ei ole valittu';
$string['nosortablecolumns'] = 'Lajiteltavia sarakkeita ei ole';
$string['or'] = 'tai';
$string['privacy:metadata:audience'] = 'Raportin yleisön määritelmät';
$string['privacy:metadata:audience:classname'] = 'Yleisön käyttämä luokka';
$string['privacy:metadata:audience:configdata'] = 'Yleisön käyttämät konfiguraatiotiedot';
$string['privacy:metadata:audience:heading'] = 'Yleisön käyttämä mukautettu otsikko';
$string['privacy:metadata:audience:timecreated'] = 'Aika, jolloin yleisö luotiin';
$string['privacy:metadata:audience:timemodified'] = 'Aika, jolloin yleisö on viimeksi muutettu';
$string['privacy:metadata:audience:usercreated'] = 'Yleisön luoneen käyttäjän tunnus';
$string['privacy:metadata:audience:usermodified'] = 'Yleisöä viimeksi muokanneen käyttäjän tunnus';
$string['privacy:metadata:column'] = 'Raportin sarakkeiden määritelmät';
$string['privacy:metadata:column:uniqueidentifier'] = 'Sarakkeen yksilöllinen tunniste';
$string['privacy:metadata:column:usercreated'] = 'Sarakkeen luoneen käyttäjän tunnus';
$string['privacy:metadata:column:usermodified'] = 'Saraketta viimeksi muuttaneen käyttäjän tunnus';
$string['privacy:metadata:filter'] = 'Raportin suodattimien määritelmät';
$string['privacy:metadata:filter:uniqueidentifier'] = 'Suodattimen yksilöllinen tunniste';
$string['privacy:metadata:filter:usercreated'] = 'Suodattimen luoneen käyttäjän tunnus';
$string['privacy:metadata:filter:usermodified'] = 'Suodatinta viimeksi muuttaneen käyttäjän tunnus';
$string['privacy:metadata:preference:reportfilter'] = 'Tallennetut raportin suodatinarvot';
$string['privacy:metadata:report'] = 'Raportin määritelmät';
$string['privacy:metadata:report:conditiondata'] = 'Raportin ehtojen konfigurointitiedot';
$string['privacy:metadata:report:name'] = 'Raportin nimi';
$string['privacy:metadata:report:settingsdata'] = 'Raportin yleiset asetukset';
$string['privacy:metadata:report:source'] = 'Raportin lähde';
$string['privacy:metadata:report:timecreated'] = 'Raportin luomisen ajankohta';
$string['privacy:metadata:report:timemodified'] = 'Aika, jolloin raporttia viimeksi muutettiin';
$string['privacy:metadata:report:uniquerows'] = 'Poistetaanko päällekkäiset rivit';
$string['privacy:metadata:report:usercreated'] = 'Raportin luoneen käyttäjän tunnus';
$string['privacy:metadata:report:usermodified'] = 'Sen käyttäjän tunnus, joka viimeksi muokkasi raporttia';
$string['privacy:metadata:schedule'] = 'Raportointiaikataulun määritelmät';
$string['privacy:metadata:schedule:audiences'] = 'Yleisö, jolle tämä aikataulu on tarkoitettu';
$string['privacy:metadata:schedule:enabled'] = 'Aikataulun tila';
$string['privacy:metadata:schedule:format'] = 'Aikataulutetun raportin muoto';
$string['privacy:metadata:schedule:message'] = 'Aikataulun viesti';
$string['privacy:metadata:schedule:name'] = 'Aikataulun nimi';
$string['privacy:metadata:schedule:recurrence'] = 'Aikataulun toistuminen';
$string['privacy:metadata:schedule:reportempty'] = 'Toiminta, jos ajastettu raportti on tyhjä';
$string['privacy:metadata:schedule:subject'] = 'Aikataulun aihe';
$string['privacy:metadata:schedule:timecreated'] = 'Aika, jolloin aikataulu luotiin';
$string['privacy:metadata:schedule:timemodified'] = 'Aika, jolloin aikataulua on viimeksi muutettu';
$string['privacy:metadata:schedule:timescheduled'] = 'Aikataulun alkamisaika';
$string['privacy:metadata:schedule:usercreated'] = 'Aikataulun luoneen käyttäjän tunnus';
$string['privacy:metadata:schedule:usermodified'] = 'Aikataulua viimeksi muuttaneen käyttäjän tunnus';
$string['privacy:metadata:schedule:userviewas'] = 'Sen käyttäjän tunnus, jonka nimellä aikataulu näytetään';
$string['recurrence'] = 'Toistuvuus';
$string['recurrenceannually'] = 'Vuosittain';
$string['recurrencedaily'] = 'Päivittäin';
$string['recurrencemonthly'] = 'Kuukausittain';
$string['recurrenceweekdays'] = 'Päivittäin (vain arkisin)';
$string['recurrenceweekly'] = 'Viikottain';
$string['renameaudience'] = 'Nimeä uudelleen yleisö "{$a}"';
$string['renamecolumn'] = 'Nimeä uudelleen sarake "{$a}"';
$string['renamefilter'] = 'Nimeä uudelleen suodatin "{$a}"';
$string['reportbuilder'] = 'Raportin luoja';
$string['reportcreated'] = 'Raportti luotu';
$string['reportdeleted'] = 'Raportti poistettu';
$string['reports'] = 'Raportit';
$string['reportsource'] = 'Raportin lähde';
$string['reportsource_help'] = 'Raportin lähde määrittelee, mistä raportin tiedot tulevat.';
$string['reportupdated'] = 'Raportti päivitetty';
$string['reportviewed'] = 'Raportti katsottu';
$string['resetall'] = 'Nollaa kaikki';
$string['resetconditions'] = 'Nollaa ehdot';
$string['resetconditionsconfirm'] = 'Haluatko varmasti nollata kaikki tämän raportin ehdot?';
$string['schedulecreated'] = 'Aikataulutus luotu';
$string['scheduledeleted'] = 'Aikataulutus poistettu';
$string['scheduleempty'] = 'Jos raportti on tyhjä';
$string['scheduleemptydontsend'] = 'Älä lähetä viestiä';
$string['scheduleemptysendwithattachment'] = 'Lähetä viesti tyhjällä raportilla';
$string['scheduleemptysendwithoutattachment'] = 'Lähetä viesti ilman raporttia';
$string['schedules'] = 'Aikataulutukset';
$string['schedulesent'] = 'Aikataulu lähetetty';
$string['scheduleupdated'] = 'Aikataulu päivitetty';
$string['scheduleviewas'] = 'Näytä raportin tiedot';
$string['scheduleviewascreator'] = 'Aikataulun luoja';
$string['scheduleviewasrecipient'] = 'Aikataulun vastaanottaja';
$string['selectacondition'] = 'Valitse ehto';
$string['selectafilter'] = 'Valitse suodatim';
$string['selectareportsource'] = 'Valitse raportin lähde';
$string['sendschedule'] = 'Lähetä aikataulutus';
$string['sendscheduleconfirm'] = 'Oletko varma, että haluat asettaa aikataulun "{$a}" jonoon lähetettäväksi välittömästi?';
$string['showhide'] = 'Näytä/piilota "{$a}"';
$string['showhidecard'] = 'Näytä/piilota kortti';
$string['sorting'] = 'Järjestys';
$string['sorting_help'] = 'Voit asettaa raportin sarakkeiden ensimmäisen lajittelujärjestyksen, jota käyttäjät voivat muuttaa napsauttamalla sarakkeen nimiä.';
$string['switchedit'] = 'Vaihda muokkaustilaan';
$string['switchpreview'] = 'Vaihda esikatselutilaan';
$string['tasksendschedules'] = 'Lähetä raporttiaikataulutukset';
$string['timeadded'] = 'Lisätty';
$string['timecreated'] = 'Luotu';
$string['timelastsent'] = 'Viimeksi lähetetty';
$string['timemodified'] = 'Muokattu';
$string['uniquerows'] = 'Poista päällekkäiset rivit';
$string['uniquerows_help'] = 'Jos raportin lähde sisältää päällekkäisiä rivejä, pitäisikö ne poistaa tästä raportista? Tällä asetuksella ei ole vaikutusta, jos raportin sarakkeet on yhdistetty.';
$string['userany'] = 'Kuka tahansa käyttäjä';
$string['usercurrent'] = 'Nykyinen käyttäjä';
$string['userfullnamewithlink'] = 'Nimi linkillä';
$string['userfullnamewithpicture'] = 'Nimi kuvalla';
$string['userfullnamewithpicturelink'] = 'Nimi kuvalla ja linkillä';
$string['usermodified'] = 'Muokkaaja';
$string['userpicture'] = 'Käyttäjän kuva';
$string['userselect'] = 'Valitse käyttäjä';
$string['viewreport'] = 'Näytä raportti';
